Subject: [Bug 200] remove "bis" compliance class

From: [email-masked]
Date: Sat, 10 Dec 2005 08:33:52 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=200

------- Additional Comments From [email-masked]  2005-12-10 08:33 -------
I'm not sure with whom I'm disagreeing here, but anyway..:

Should there be use case where a client needs to discover upfront whether the
server claims to comply with -bis, I'd agree. Please provide this use case.

Furthermore, *if* we keep the new compliance class, it should definitively use a
different name, such as "rev2" or "rfcxxxx" (where xxxx is the RFC number we'll
get).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.